-- liquibase formatted sql
-- changeset cyril:update_do

ALTER TABLE `delivery_order`
    DROP COLUMN `m18Lot`,
    DROP COLUMN `m18Discount`;

ALTER TABLE `delivery_order_line`
    ADD COLUMN `m18Discount` DECIMAL(14,2) NULL AFTER `m18DataLogId`,
    ADD COLUMN `m18Lot` VARCHAR(20) NULL AFTER `m18Discount`;